@media only screen and (min-width: 1224px){

body {
    position:absolute;
    background:#FFFFFF;
}

html, body {
    top:0; left:0; right:0;
    min-height:100%;
    margin:0;
    padding:0;
    width:100%;
}

#header_container {
    position:fixed;
 /*   border: 1px outset gray; */
    width: 1350px;
    top:0; left:50%; right:0;
    margin-left:-675px;
    height:216px;
    background:#FFFFFF;
    z-index:2;
}

#author {
    margin-right: 20px;
}

#video {
    border: 1px outset gray;
    margin-top: 10px;
    height:338px;
    width:600px;
    z-index:1;
}

#partner {
  width: 500px;
 /* border: 1px outset gray; */
  margin-top: 5px;
  margin-right: 30px;

}

#partner-right {
 /* border: 1px outset gray; */
  margin-top: 5px;
  margin-right: 30px;

}

#h1 {
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, sans-serif;
    color: #4e4e4e;
    margin-bottom: 5px;

}

#content-container {
    position:fixed;
 /*   border: 1px outset gray; */
    width:1350px ;
    z-index:1;
}

#content {
    position:absolute;
 /*   border: 1px outset gray; */
    top:210px; left:50%; right:0;
    width:1105px ;
    padding-left:225px;
    padding-right:20px;
    padding-bottom:3em;
    font-family: Century, Helvetica, sans-serif;
    margin-left:-675px;
    font-size:12pt;
    display: inline-block;
    z-index:1;
}

#footer_container {
    position:fixed;
    width: 1350px;
    bottom:0; left:50%; right:0;
    text-align: right;
    margin-left:-675px;
    padding-top:0.05em;
    padding-right:0.05em;
    height: 1em;
    z-index:3;
}

#footer {
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    background-color: #f2f2f2;
    color: #4e4e4e;
    font-family: Calibri, Helvetica, sans-serif;
    font-size:x-small;
    border-top: 1.5px solid #cecece;
    z-index:3;
}

/* Nur für den MSIE */

* html, * html body {
    overflow:hidden;
    bottom:0;
    height:100%;
}

* html #header_container, * html #footer_container {
    position:absolute;
    width:100%;
}

* html #menu {
    left: 0;
    position:absolute;
    vertical-align: middle;
}

* html #header,* html #footer {
    height:100%;
    position:static;
}

* html #content {
    position:absolute;
    top:0; bottom:0; left:0; right:0;
    height:80%;
    width:80%;
    overflow:auto;
    margin:0;
}

/* Weiter mit browserübergreifenden Deklarationen */

/* Definition Seitennavigation */

#menu {
    position:absolute;
 /*   border: 1px outset gray; */
    top:192px;
    width:162px;
    height:200px;
    background-color: #FFFFFF;
    left:0;
    vertical-align: middle;
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, sans-serif;
    font-size:15pt;
    z-index:2;

}

#menu li {
    height:33px;
  /*  list-style: none;       */
    vertical-align: middle;
    margin-left:-2.05em;
    padding:0.05em;
}

#menu li#untermenu {
    height:55px;
   /* list-style-type: none;    */
   /* border: 1px outset gray; */
    vertical-align: middle;
    background-color: #f2f2f2;
    margin-left:-3em;
    font-size:10pt;
    padding:0.05em;
}

#menu li#active {
    padding:0.05em;
}

#menu a:link, #menu a:visited {
    height:33px;
    line-height:33px;
    /* display:block;  */
    border-left: 10px solid #7a7a7a;
    background-color: #f2f2f2;
    vertical-align:middle;
    color: #4e4e4e;
    text-decoration:none;
    margin:0;
    padding:0.05em;
}

#active a:link, #active a:visited {
    height:33px;
    line-height:33px;
    border-left: 10px solid #FF0000;
    background-color: #DA2814;
    vertical-align: middle;
    color: #fff;
}

#menu a:hover {
    border-left: 10px solid #f6f6f6;
    background-color: #767676;
    color: #fff;
}

#active a:hover {
    height:33px;
    border-left: 10px solid #A90303;
    background-color: #D24131;
    vertical-align: middle;
    color: #fff;
}

/* Formatierung Untermenü */

#submenu {
    position:absolute;
    /* border: 1px outset gray; */
    list-style-type: square;
    top:72px;
    padding-left: 27px;
  /*   background-color: #f2f2f2; */
    width:174px;
    height:80px;
    left:0;
    vertical-align: middle;
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, sans-serif;
    font-size:9.5pt;
    z-index:2;
}

#submenu li {
    height:50px;
    list-style-type: square;
    /* border: 1px outset gray; */
    line-height: 1.2;
    vertical-align: middle;
    margin-left:-0.8em;
    color: #DA2814;
    padding:0.05em;
}

#submenu a:link, #submenu a:visited {
    height:50px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    vertical-align:middle;
    color: #4e4e4e;
    text-decoration:none;
    margin:0;
    padding:0.05em;
}

#submenu a:hover {
    border-left: 3px solid #f2f2f2;
    list-style-type: square;
    background-color: #f2f2f2;
    color: #DA2814;
}

#uactive a:link, #uactive a:visited {
    height:50px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    background-color: #f2f2f2;
    vertical-align: middle;
    color: #DA2814;
}

#uactive a:hover {
    height:36px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    background-color: #f2f2f2;
    vertical-align: middle;
    color: #4e4e4e;
}

/* Ende Formatierung Untermenü */

/* Der IE soll das Element breiter darstellen, da margin
   und padding hier von der Breite abgezogen werden! */

* html #menu {
    margin:0;
    width:0.05em;
}

.sandkasten-img{
    width: 210px;
    height: 280px;
}

.blank-img{
    width: 80px;
}

.cat-img{
    width: 600px;
}

.autor-img{
    width: 120px;
    height: 120px;
}

.partner-img{
    width: 190px;
    height: 85px;
}

.header-img{
    height: 210px;

}

.Wilhelm-img{
    width: 350px;

}

.blank-img{
    width: 1200px;

}
}